body {
    background: #EBEFF8 url(mainbg.gif) repeat-x;
    color: #000;
    margin: 0;
    padding: 0;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    font-size: 8pt;
    font-family: "Microsoft Sans Serif", arial, verdana, geneva, lucida, lucida grande, Microsoft Sans Serif, helvetica, sans-serif
    }
.bodyin {
    background-color: #DBEBF2;
    border-collapse: collapse;
    color: #000;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
input, select, textarea {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
a:link {
    color: #0A3959;
    text-decoration: none
    }
a:visited {
    color: #0A3959;
    text-decoration: none
    }
a:hover, a:active {
    color: #f00;
    text-decoration: none
    }
.img {
    border: 1px solid #D9D9D9
    }
.tborder {
    background-color: #D9D9D9
    }
.user {
    background-color: #F6F6F6;
    direction: rtl
    }
.dcitb {
    background-color: #FFF;
    border-collapse: collapse;
    color: #000;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.tinternal {
    background-color: #FFF;
    border-collapse: collapse;
    color: #000;
    text-align: center;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    direction: rtl;
    padding: 2px 0 2px 0
    }
.dcitbce {
    background-color: #FFF;
    border-collapse: collapse;
    color: #000;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    direction: rtl;
    text-align: center
    }
.dcitbrt {
    background: #FAFAFA;
    border-collapse: collapse;
    color: #fff;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.dcitbi {
    background-color: #FAFAFA;
    border-collapse: collapse;
    color: #000;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.dcitbbt {
    background: #DADADA url(titlebg.gif);
    border-collapse: collapse;
    color: #0A3959;
    padding: 4px
    }
.tb {
    border-collapse: collapse;
    color: #000;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.rnewstitle {
    background-color: #FFF;
    font: bold 15px "Times New Roman", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif;
    text-align: center;
    padding: 1px 3px 1px 3px;
    direction: rtl
    }
.news {
    color: #404747;
    font: bold 16px "Times New Roman", "Traditional Arabic", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif;
    text-align: justify;
    line-height: 120%;
    padding: 1px 3px 1px 3px;
    direction: rtl
    }
#comt {
    background-color: #FFF;
    border: 1px solid;
    border-color: #D9D9D9;
    color: #404747;
    padding: 1px;
    width: 95%;
    text-align: center
    }
.admcommentitle {
    border-collapse: collapse;
    color: #FFF;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    background: #A8BABB;
    padding: 4px;
    text-align: right
    }
.commentitle {
    border-collapse: collapse;
    color: #fff;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    background: #303030;
    padding: 4px;
    text-align: right
    }
.commenrepltitle {
    border-collapse: collapse;
    color: #fff;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    background: #5C5C5C;
    padding: 4px;
    text-align: right
    }
.comment {
    font: bold 15px "Times New Roman", "Traditional Arabic", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif;
    text-align: justify;
    line-height: 120%;
    padding: 1px 3px 1px 3px;
    direction: rtl
    }
.newsbox {
    background: #FAFAFA;
    color: #0A3959;
    font: bold 16px "Times New Roman", "Traditional Arabic", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif;
    text-align: justify;
    padding: 4px 4px 4px 4px;
    direction: rtl
    }
.extra {
    color: #603E5E;
    font: 8pt "Microsoft Sans Serif", "Traditional Arabic", arial, verdana, geneva, lucida, "lucida grande", helvetica, sans-serif;
    text-align: justify;
    line-height: 120%;
    padding: 1px 3px 1px 3px;
    direction: rtl
    }
.clr1 {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    color: #008000
    }
.clr2 {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    color: #F00
    }
.clr3 {
    background-color: #F5F5F5;
    border-collapse: collapse;
    color: #0A3959;
    font: bold 15px "Times New Roman", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    text-align: center
    }
.tdr {
    text-align: right;
    direction: rtl;
    background-color: #FFF
    }
.tdc {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    text-align: right;
    direction: rtl;
    background-color: #FFF
    }
.online {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    text-align: center;
    direction: rtl;
    background-color: #FAFAFA
    }
.author {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    color: #ED2727;
    direction: rtl;
    text-align: right
    }
.ticker {
    background: #FFF url(bbg.gif) no-repeat;
    height: 200px
    }
.tdnav {
    border-collapse: collapse;
    background-image: url(dbg.gif);
    text-align: center
    }
#menu ul {
    background: #FAFAFA;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 146px;
    border-bottom: 1px solid #DBDBDB;
    border-left: 0;
    text-align: right
    }
#menu ul li {
    position: relative;
    direction: rtl
    }
#menu li ul {
    position: absolute;
    left: -145px;
    /*Set 1px less than menu width */
    top: 0;
    display: block
    }
#menu li:hover ul {
    display: block
    }
#menu li:hover > ul {
    visibility: visible
    }
#menu ul ul {
    visibility: hidden
    }
* html #menu ul li {
    float: right;
    height: 1%
    }
* html #menu ul li a {
    height: 1%
    }
#menu ul, li {
    margin: 0 0 0 0
    }
/* Styles for Menu Items */
#menu ul a {
    display: block;
    text-decoration: none;
    color: #0A3959;
    background-color: #FAFAFA;
    padding: 5px;
    border: 1px solid #DBDBDB;
    border-bottom: 0;
    border-left: 0;
    border-right: 0
    }
/* Hover Styles */
#menu ul a:hover {
    color: #FFF;
    background: #0A3959
    }
/* Sub Menu Styles */
#menu li ul a {
    text-decoration: none;
    color: #0A3959;
    padding: 5px;
    border: 1px solid #DBDBDB;
    border-bottom: 0
    }
/* Sub Menu Hover Styles */
#menu li ul a:hover {
    color: #FFF;
    background: #0A3959
    }
/* Icon Styles */
#menu ul a.submenu {
    background: #FAFAFA url(r_arrow.gif) no-repeat left
    }
#menu ul a.submenu:hover {
    background: #0A3959 url(r_arrow.gif) no-repeat left
    }
dfn {
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    color: #737373;
    display: block;
    direction: rtl
    }
#topmenu {
    width: 900px;
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
.menu5 {
    padding-top: 10px;
    padding-right: 60px;
    margin: 0;
    list-style: none;
    height: 36px;
    position: relative;
    background: transparent url(pro_five_0c.gif) repeat-x left bottom;
    font-size: 8pt
    }
.menu5 li {
    float: right;
    height: 20px;
    margin-right: 1px
    }
.menu5 li a {
    display: block;
    float: left;
    height: 44px;
    line-height: 44px;
    color: #0A3959;
    text-decoration: none;
    font-family: "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    font-weight: bold;
    text-align: center;
    padding: 0 0 0 4px;
    cursor: pointer;
    background: url(pro_five_0a.gif) no-repeat
    }
.menu5 li a b {
    float: left;
    display: block;
    width: 80px;
    background: url(pro_five_0b.gif) no-repeat right top
    }
.menu5 li.current a {
    color: #424242;
    background: url(pro_five_2a.gif) no-repeat
    }
.menu5 li.current a b {
    background: url(pro_five_2b.gif) no-repeat right top
    }
.menu5 li a:hover {
    color: #FFF;
    background: url(pro_five_1a.gif) no-repeat
    }
.menu5 li a:hover b {
    background: url(pro_five_1b.gif) no-repeat right top
    }
.menu5 li.current a:hover {
    color: #0A3959;
    background: url(pro_five_2a.gif) no-repeat;
    cursor: default
    }
.menu5 li.current a:hover b {
    background: url(pro_five_2b.gif) no-repeat right top
    }
.search {
    margin-top: 50px;
    margin-left: 170px;
    direction: rtl;
    float: center
    }
.nav {
    background: url(navbg.gif) repeat-x;
    height: 30px
    }
#ban {
    background: url(logol.gif) no-repeat;
    float: left;
    width: 479px;
    height: 152px
    }
.date {
    margin-top: 30px;
    margin-right: 50px;
    text-align: right;
    font-weight: normal
    }
.logo {
    float: right;
    padding-right: 0;
    padding-top: 0
    }
.icons {
    padding-right: 25px;
    padding-bottom: 22px;
    padding-top: 10px;
    color: #B6B6B6;
    background-color: #288799;
    width: 935px;
    text-align: right
    }
.navbg {
    width: 100%;
    background-image: url(navbg.gif);
    text-align: center
    }
.footer {
    background-color: #288799;
    width: 100%;
    text-align: center;
    height: 25px
    }
#akhbarticker {
    width: 96%;
    border: 0 solid black;
    padding: 0 0 0 0;
    text-align: justify;
    direction: rtl;
    color: #0A3959
    }
#omsyaticker {
    width: 96%;
    border: 0 solid black;
    padding: 0 0 0 0;
    text-align: justify;
    direction: rtl;
    color: #0A3959
    }
#blocktable {
    background-color: #FFF;
    border: 1px solid;
    border-color: #D9D9D9;
    color: #404747;
    padding: 1px;
    text-align: center
    }
.blocktitle {
    background-color: #DADADA;
    background-image: url(titlebg.gif);
    color: #0A3959;
    padding: 4px;
    text-align: center
    }
.onlinetitle {
    background-color: #DADADA;
    background-image: url(titlebg.gif);
    color: #0A3959;
    padding: 4px;
    text-align: center;
    width: 140px
    }
.weathertitle {
    background-color: #DADADA;
    background-image: url(titlebg.gif);
    color: #0A3959;
    padding: 4px;
    text-align: center;
    width: 138px
    }
.blockcontent {
    background-color: #FAFAFA;
    border-top: 1px solid #D9D9D9;
    color: #404747;
    padding: 2px;
    text-align: justify;
    direction: rtl
    }
#center1 {
    background-color: #FAFAFA;
    border-top: 1px solid #D9D9D9;
    padding: 4px;
    text-align: center
    }
#center2 {
    background-color: #F5F5F5;
    border-top: 1px solid #D9D9D9;
    padding: 4px;
    text-align: center
    }
#left1 {
    background-color: #FAFAFA;
    border-top: 1px solid #D9D9D9;
    padding: 4px;
    text-align: left
    }
#left2 {
    background-color: #F5F5F5;
    border-top: 1px solid #D9D9D9;
    padding: 4px;
    text-align: left
    }
#right1 {
    background-color: #FAFAFA;
    border-top: 1px solid #D9D9D9;
    padding: 4px;
    text-align: right
    }
#right2 {
    background-color: #F5F5F5;
    border-top: 1px solid #D9D9D9;
    padding: 4px;
    text-align: right
    }
#announcement {
    background-color: #FFF;
    color: #000;
    width: 150px;
    padding: 4px;
    text-align: left
    }
.curlycontainer {
    background-color: #FFF;
    border: 1px solid #DBDBDB;
    margin-bottom: 1em;
    width: 96%
    }
.curlycontainer .innerdiv {
    background: transparent url(brcorner.gif) bottom right no-repeat;
    position: relative;
    left: 2px;
    top: 2px;
    padding: 1px 4px 15px 5px
    }
#welcmsg {
    background-color: #DBEBF2;
    color: #000;
    width: 96%;
    padding: 4px;
    text-align: right
    }
#xsnazzy {
    background: transparent;
    margin: 1em
    }
.xtop, .xbottom {
    display: block;
    background: transparent;
    font-size: 1px
    }
.xb1, .xb2, .xb3, .xb4 {
    display: block;
    overflow: hidden
    }
.xb1, .xb2, .xb3 {
    height: 1px
    }
.xb2, .xb3, .xb4 {
    background: #FFF;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9
    }
.xb1 {
    margin: 0 5px;
    background: #D9D9D9
    }
.xb2 {
    margin: 0 3px;
    border-width: 0 2px
    }
.xb3 {
    margin: 0 2px
    }
.xb4 {
    height: 2px;
    margin: 0 1px
    }
.xboxcontent {
    display: block;
    background: #FFF;
    border: 0 solid #D9D9D9;
    border-width: 0 1px;
    text-align: justify;
    direction: rtl;
    height: 1%
    }
#itemscontent {
    background-color: #FFF;
    border-top: 1px solid #D9D9D9;
    color: #404747;
    width: 100%;
    text-align: center
    }
.contenttitle1 {
    background-color: #000;
    background-image: url(artbg.gif);
    color: #FFF;
    padding: 5px;
    text-align: center
    }
.contenttitle2 {
    background-color: #FFF;
    background-image: url(wingbg.gif);
    color: #5C2A12;
    padding: 5px;
    text-align: right
    }
#newsicons {
    background-color: #FAFAFA;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    border-top: 1px dotted #D0E4ED;
    padding: 3px;
    height: 12px;
    direction: rtl;
    color: #747474;
    text-align: center
    }
#newsicons a {
    color: #ED2727
    }
#newsicons a:visited {
    color: #ED2727
    }
#newsicons a:hover {
    color: #0A3959
    }
.infticker1 {
    background-color: #DADADA;
    background-image: url(titlebg.gif);
    color: #0A3959;
    height: 18px;
    text-align: center;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.infticker2 {
    background-color: #FFF;
    text-align: center;
    width: 90%;
    font: 8pt "Microsoft Sans Serif", verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif
    }
.edit {
    font: 8pt "Microsoft Sans Serif", tahoma, verdana, geneva, lucida, "lucida grande", arial, helvetica, sans-serif;
    color: #FFF;
    background-color: #009797
    }
.sepr {
    padding: 3px 0 0 0
    }